  SUBROUTINE wave_qeuler

#ifdef key_wave_qeuler_dynamics

   print*, "Please contact valerie garnier at ifremer"

#else

   PRINT*, 'WAVE_QEULER routine : you should not see this line. ERROR !'

#endif

  END SUBROUTINE wave_qeuler
